
html {
	overflow-y: scroll;
}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td	{
	margin: 0;	padding: 0;
}
address, caption, cite, code, dfn, em, strong, th, var	{
	font-style: normal;
}
table	{ border-collapse: collapse;	border-spacing: 0; }
caption, th	{ text-align: left; }
q:before ,q:after	{ content: ''; }
object, embed	{ vertical-align: top; }
hr, legend	{ display: none; }
h1, h2, h3, h4, h5, h6	{ font-size: 100%; }
img, abbr, acronym, fieldset	{ border: 0; }
img { -ms-interpolation-mode: bicubic; vertical-align: top; }
li	{ list-style-type: none; }
textarea { overflow:auto; }

/* ----------------------- Basic Style */
/* ------------ Font Style */
body {
	font-family: "ＭＳ Ｐゴシック","Hiragino Kaku Gothic Pro","MS PGothic",Sans-Serif,Osaka;
	font-size: 75%;
	line-height: 150%;
}
html>/**/body {
	font-size: 12px;
}
* + html body {
	font-family: "メイリオ","Meiryo";
}

.main_img {
	margin: 0 0 15px 0;
}

.table_cont {
	margin: 0 0 15px 0;
}
.table_cont td {
	vertical-align: top;
	color: #424242;
}
.table_cont td.td_01 {
	padding: 0 0 7px 0;
}
.table_cont td.td_02 {
	width: 430px;
	font-size: 13px;
}
.table_cont td.td_02 p {
	padding: 0 15px;
	line-height: 160%;
}

.table_cont2 {
	margin: 0 0 15px 0;
	border: 1px solid #aaaaaa;
}
.table_cont2 td {
	vertical-align: top;
	color: #424242;
	font-size: 13px;
	padding: 3px;
}

p.add {
	padding: 5px 15px;
}

.table_cont2 td .table_3 {
	margin: 4px 0 0 0;
}
.table_cont2 td .table_3 td {
	padding: 3px 0 0 0;
}
.table_cont2 td .table_3 td.td_04 {
	text-align: right;
	padding: 0 10px 0 0;
}
.table_cont2 td .table_3 td.td_05 {
	text-align: left;
	padding: 0;
}